Subject: Re: [lojban] common words

From: [email-masked]
Date: Sun, 3 Dec 2000 15:27:53 EST

In a message dated 12/3/2000 1:33:34 PM Central Standard Time, [email-masked] 
writes, replying to ivan:

> >natlangs often form the
> > negative term (low degree) by negating the positive one (high
> > degree), and use the positive one as default. The opposite is
> > either not attested at all or extremely rare.
> 
> How about Greek "aletheia", "un-forgetting", for 'memory'?
> 
But doesn’t aletheia mean“truth,” rather than “memory” and come from 
lanthanein “to go unnoticed” So coming out as “whatis obvious”  Still a 
case for your point,perhaps.